Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.nativebinaries.toolchain
[Java] Interface Clang

    org.gradle.nativebinaries.toolchain.PlatformConfigurableToolChain
      org.gradle.nativebinaries.toolchain.Clang
          org.gradle.nativebinaries.ToolChain
              org.gradle.api.Named

All Superinterfaces:
  PlatformConfigurableToolChain, ToolChain, Named

    @Incubating
    public interface Clang
    extends PlatformConfigurableToolChain

The Clang tool chain.

Method Summary

Methods inherited from interface PlatformConfigurableToolChain
addPlatformConfiguration

Methods inherited from interface Named
getName

Gradle API 1.10